Error

two or more packages specified (libkf5akonadiagentbase5 libsane-extras)